.header {
	background-color: #80172f !important;
}


h1, h2 {
	color: #80172f;
}

.button--primary, .button--primary:hover:not(:disabled), .button--primary[aria-expanded="true"] {
	background-color: #80172f !important;
	border-color: #80172f !important;
	color: var(--color-iris1) !important;
}

.button {
	color: #80172f;
	border-color: #80172f !important;
}

